/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */
#headerContainer {
    background-color: #8E002D;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

/*Menu header- Flaten */
#outerMenuContainer #navigationContainer {
    background-image: none !important;
}

ul.slimmenu > li>div {
    background-image: none;
}

.desktop #menuNav ul.menuContainer>li{
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}

#navigationContainer.menuContainer {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
}

.desktop ul.slimmenu>li>ul>li {
 background: none; 
  border-top: 1px solid white;
}

div#underMenuContainer {
    background-color: #fff;
}

h1.pageTitle {
    color: #8E002D;
    font-size: 36px !important;
}

.contentContainer .highlighted .pageTitle {
    font-size: 26px;
}

.border, .transparentView .corner_top .header_container:after {
    background-color: #8E002D !important;
}

/*Highlight "Make a Gift" menu item*/
/*#menuItem57{ background-color:#FEC858;color:#8E002D;font-weight:bold; }*/
#menuItem62{ background-color:#FEC858;color:#8E002D;font-weight:bold; }
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
	/*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}